Subject: Fw: Some DLL related and IPC questions.
From: [email-masked] (Dylan Griffiths)

11 Apr 1998 10:20:38 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Gnu Win32 Mailing list" <[email-masked]>

-----Original Message-----
From: TD <[email-masked]>
To: Dylan Griffiths <[email-masked]>
Date: Friday 10, April, 1998 14:21
Subject: Re: Some DLL related and IPC questions.

>At 11:55 PM 4/8/98 -0600, you wrote:
>FUCK YOU.. I DON'T WANT TO HELP YOUR GAY ASS.. YOU FAGGOT MUTHER FUCKER..

I don't want to have sex with you, we just met.  I don't own a gay donkey.
The last time I checked, I was quite a flagrant hetreosexual.
>YOU DONT' YOU LIKE THIS FUCKIN' MAIL.. THEN TELL SOMEONE WHO CARES.. AND

Actually I'm finding this mail quite amusing :).
>GET ME OFF THIS FUCKIN' LIST..

That's not my responsibily.  On the bottom of the list is the email address
you may send you concerns to.

Anyway, how do I communicate between fork()'d proccesses without using file
semaphores?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".